RubyGems Navigation menu

mongo_odm 0.2.20

mongo_odm is a flexible persistence module for any Ruby class to MongoDB.

Versions:

  1. 0.2.20 - April 30, 2011 (23 KB)
  2. 0.2.19 - April 30, 2011 (23 KB)
  3. 0.2.18 - March 29, 2011 (23 KB)
  4. 0.2.17 - March 29, 2011 (23 KB)
  5. 0.2.16 - March 19, 2011 (23 KB)
Show all versions (22 total)

Authors:

  • Carlos Paramio

Owners:

7b4255231f41453dc928094785c0b3ee

Total downloads 26,256

For this version 1,317

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongo_odm', '~> 0.2.20' = Copy to clipboard Copied!

install:
gem install mongo_odm = Copy to clipboard Copied!

Links: